Sector Name: CREDIT UNIONS - Bug #1610

Provisional Directors-->Qus.15-->add multiple row -->attach resume-->save-->after save attachment

gets disappear.
03/14/2022 03:17 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.15-->add multiple row -->attach resume-->save-->after save attachment gets disappear.

clipboard-202203141516-f7j1.png

History

#1 - 03/15/2022 11:11 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 01:00 PM - arti saraswat
- File clipboard-202203151259-buc1i.png added
- File clipboard-202203151259-bqljt.pong added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Now Issue is coming with qus. 14 as well

Before save:
clipboard-202203151259-bqljt.png

After save
clipboard-202203151259-bucti.png

#4 - 03/15/2022 01:05 PM - arti saraswat

- Status changed from Reopened to Resolved

#5 - 03/15/2022 01:05 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

#6 - 03/15/2022 01:24 PM - arti saraswat

- Status changed from Closed to Resolved

#7 - 03/15/2022 01:27 PM - arti saraswat
- File clipboard-202203151324-m79It.png added

- Status changed from Resolved to Closed
